.caution1 { display:table-cell; width:45%; padding-right:1rem; }
.caution2 { display:table-cell; width:45%; padding-left:1rem; border-left:1px dotted #BF9F40; }
@media all and (max-width:480px) {
.caution1, .caution2 { display:block; width:auto; }
}
.contact { border-top:1px dotted #BF8040; }

.order { clear:left; padding:0rem 1.25rem 0.75rem 1.25rem; border:1px solid #ccc; }
.persondata { margin:0.75rem 0rem 0.5rem 0rem; padding:0.4rem 1rem 0.6rem 1.2rem; background-color:#F6F2E4; border-left:4px solid #EADFBF; }

.person-table { display:table; margin:1rem 0rem 0.25rem 0rem; }
.person-row { display:table-row; }
.person-col, .person-col0 { display:table-cell; width:20%; padding:0.5rem 0rem 0.5rem 0.75rem; text-align:right; verticval-align:top; }
.person-field, .person-submit { display:table-cell; padding:0.25rem 0.75rem 0.5rem 0.75rem; vertical-align:top; }
@media all and (max-width:640px) {
.person-table, .person-row, .person-col, .person-field, .person-submit { display:block; }
.person-col0 { display:none; }
.person-col { width:auto; padding:0.5rem 0rem 0rem 0rem; text-align:left; }
.person-field, .person-submit { padding:0.25rem 0rem 0.5rem 0rem; }
.person-submit { text-align:center; }
}
